_id: k340vpz1esadbjuj
name: Segen der Heiligen Ardare
type: liturgy
data:
  sid: liturgy-segen-der-heiligen-ardare
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: max. LkP*
    unit: Std
    info: ''
  targetClasses:
    - G
  range: Selbst
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: IV
  castType: bumpPrayer
  llPage: 277
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!k340vpz1esadbjuj'
